Error in DNN 05.02.03

This seems like a very handy module but I'm getting this error after placing the module on a page in DNN 05.02.03. Is this a known error?   Error: Add Tabs is currently unavailable. DotNetNuke.Ser...

Id #5007 | Release: None | Updated: Feb 13, 2013 at 2:59 AM by Timo_Design | Created: Aug 10, 2010 at 9:33 AM by Timo_Design

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items